package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tcustcompanymanagers;
import com.qsoft.rs.sincoar.dto.TcustcompanymanagersDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TcustcompanymanagersMapper {

    TcustcompanymanagersMapper INSTANCE = Mappers.getMapper(TcustcompanymanagersMapper.class);

    Tcustcompanymanagers getEntidad(TcustcompanymanagersDTO tcustcompanymanagers);

    TcustcompanymanagersDTO getDto(Tcustcompanymanagers tcustcompanymanagers);

}